MP3-related question

Help for Audacity 2.x.x on Mac OS X.
Forum rules
ImageThis forum is for Audacity 2.x.x on Mac OS X 10.4 and later.
Please state which version of macOS you are using,
and the exact three-section version number of Audacity from "Audacity menu > About Audacity".


Audacity 1.2.x and 1.3.x are obsolete and no longer supported. If you still have those versions, please upgrade at https://www.audacityteam.org/download/.
The old forums for those versions are now closed, but you can still read the archives of the 1.2.x and 1.3.x forums.
Post Reply
writerhoward
Posts: 6
Joined: Thu Nov 09, 2017 1:11 pm
Operating System: OS X 10.11 El Capitan or later (macOS)

MP3-related question

Post by writerhoward » Thu Nov 09, 2017 5:25 pm

If I upgrade my Mac version of Audacity from 2.1.3 to 2.2, will I have to reinstall Lame 3.99.5 into my MP3 Library?

Howard

waxcylinder
Forum Staff
Posts: 9436
Joined: Tue Jul 31, 2007 11:03 am
Operating System: Windows 10
Location: Manchester, UK

Re: MP3-related question

Post by waxcylinder » Thu Nov 09, 2017 6:25 pm

You shouldn't have to if they're installed in the right place (the one that Audacity expects).

I never had to when I was testing various 2,2.0 alphas, the 2.2.0 release - and now the2.2.1 alphas 8-)

WC
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * FAQ * * * * * Tutorials * * * * * Audacity Manual * * * * * Audacity Wiki * * * * *

writerhoward
Posts: 6
Joined: Thu Nov 09, 2017 1:11 pm
Operating System: OS X 10.11 El Capitan or later (macOS)

Re: MP3-related question

Post by writerhoward » Thu Nov 09, 2017 8:53 pm

Thanks.

Post Reply